catalog:
  title: Euroc Ros Workspace

templates:
- freestyle
- base

variables:
  description: ROS workspace for euroc packages
  keywords:
  - ros
  - workspace

  branches:
  - master

  extra-provides:
  - nature: ros-workspace
    target: euroc

  shell.command: |
    . /opt/ros/hydro/setup.sh
    rm -rf "${toolkit.dir}/opt/euroc-workspace"
    mkdir -p "${toolkit.dir}/opt/euroc-workspace/src"
    cd "${toolkit.dir}/opt/euroc-workspace/src"
    catkin_init_workspace
